<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <?xml version="1.0" encoding="UTF-8" ?>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Estudiante</title>
</head>
<body>
    <div>
        <div > 
            <h1 >ESTUDIANTES</h1>
            <p>Presione el boton para ver la informacion de los Estudiantes.</p>
            <br>
        </div>

            <table>
                <hr>
                <thead>
                    <tr>
                        <th>Apellido</th>
                        <th>Nombre</th>
                        <th>Semestre</th>
                        <th>Paralelo</th>
                        <th>Direccion</th>
                        <th>Telefono</th>
                        <th>Correo</th>
                    </tr>
                </thead>
                <tbody id="res">

                </tbody>
                <button id="boton">INFORMACION</button>

            </table>
        
    </div>
     
<script src="Pro.js"></script>          
</body>
</html>
